Skip to Content

Olá pessoal,

Como parte do processo de inovação global da SAP, recomendamos a instalção do NetWeaver 7.51 SP01 para o SP10 do SAP Tax Declaration Framework (TDF), que está previsto para ser lançado em Setembro de 2017.

Essa recomendação é para que os clientes possam utilizar o aplicativo EFD REINF em FIORI. Aos clientes que não atualizarem, a versão em SAP GUI do EFD REINF também vai estar disponível.

O NetWeaver 7.51 foi lançado em Outubro de 2016 e traz diversas melhorias como os exemplos abaixo:

  • Novos comandos ABAP;
  • Desenvolvimento de aplicações ABAP otimizadas para SAP HANA;
  • Melhorias no modelo de programação usando aplicativos FIORI;
  • Melhorias no desenvolvimento utilizando a plataforma Eclipse entre outras funcionalidades.

Todos os clientes que possuem uma versão válida do NetWeaver, Business Suite ou uma licença Add on podem fazer a atualização sem custos adicionais.

Vocês encontram mais informações nos posts abaixo:
https://blogs.sap.com/2016/10/14/abap-news-release-7.51-abap-7.51/
https://blogs.sap.com/2016/11/17/sap-netweaver-as-for-abap-7.51-overview-and-product-highlights/

Para o HANA DB a recomendação é a versão 122.09 e para clientes HEC 122.09 ou superior.

Abraços,
Tobias Linden
Time de Desenvolvimento do TDF

To report this post you need to login first.

4 Comments

You must be Logged on to comment or reply to a post.

  1. Leandro Primor Ribas

    Olá Tobias,

    Tudo bem ?

     

    Para quem está instalando do zero o TDF para instalar os outros SP01, SP02, terá compatibilidade já com um Netweaver 7.51 instalado?

     

    Obrigado.

    (1) 
    1. Tobias Linden Post author

      Oi Leandro, tudo bem!

      Tem compatibilidade sim, mas quero lembrar que a nossa recomendação é que a versão mais atualizada do TDF esteja instalada sempre.

      Tobias

       

      (0) 
  2. Pedro Cesar Menezes

    Boa tarde Tobias,

     

    Eu consigo aplicar o SP10 do SAP Tax Declaration Framework (TDF), mesmo estando com meu NetWeaver na versão 7.40 SP 0015 ?

     

    Desde já agradeço a ajuda.

     

     

    (0) 
    1. Alexandre Moura

      Boa tarde Pedro,

      você consegue sim atualizar o SP10 do TDF na versão do netweaver que você está rodando o SP09.

      A  recomendação de subir a release do netweaver para 7.51 é para habilitar algumas funcionalidades adicionais relativas a Fiori mas todas as funcionalidades do SP10 estão disponiveis no nw7.40, apenas a interface com o usuário utilizando Fiori não fica disponível.

      Att.

      Alexandre Moura

      (0) 

Leave a Reply